/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:500; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000; opacity: 0.9; filter: alpha(opacity = 90);}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:; padding:1px;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/controls.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        /*#cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}*/
        #cboxClose{background-position:-50px -50px; right:0;}
        /*#cboxClose:hover{background-position:-50px -25px;}*/
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious{position:absolute; top:50%; left:0; margin-top:-25px; background:url(../../img/common/prev.png) no-repeat top left; width:20px; height:146px; text-indent:-9999px;}
#cboxPrevious:hover{ opacity: 0.7; }
#cboxNext{position:absolute; top:50%; right:0; margin-top:-25px; background:url(../../img/common/next.png) no-repeat top right; width:20px; height:146px; text-indent:-9999px;}
#cboxNext:hover{ opacity: 0.7; }
#cboxClose{position:absolute; top:20px; right:0; display:block; background: url(../../img/common/close-00.png) 0 0 no-repeat; width:88px; height:32px; text-indent:-9999px;}
#cboxClose:hover{ opacity: 0.7; }




#cboxOverlay {
    background: #000;
}
#cboxLoadedContent {
    background: #fff;
}

#cboxLoadedContent li {
  list-style: none;
}

#cboxLoadedContent {
  padding: 0;
  overflow: auto;
  box-shadow: 0px 1px 10px #000000;
}
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose , #cboxTitle {
  top: 0;
}

#cboxPrevious, #cboxNext {
  top: 45%;
}

#colorbox, #cboxOverlay, #cboxWrapper {
  overflow: visible ;
}


#cboxTitle {
  color: #fff;
}
#inline-content,
.inline-content {
  margin: 20px;
}
.js_enabled #inline-content,
.js_enabled .inline-content {
  display: none;
}

#ajax-wrap {/* ajaxを使用する時のみ */
  margin: 20px;
}

/* inline-content
============================================================ */
#cboxLoadedContent #inline-content,
#cboxLoadedContent .inline-content {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #ccc !important;
}

#cboxLoadedContent .inner-box {
  padding: 80px 20px 30px 0;
  margin-left: 60px;
  width: 843px;
  overflow: hidden;
  box-sizing: border-box;
}

@media only screen and (max-width: 1366px) {
  #cboxLoadedContent .inner-box {
    padding: 80px 0 30px 0;
    margin: 0 auto !important;
    width: 830px !important;
  }
}

#cboxLoadedContent .inner-box .img {
  width: 88px;
  float: left;
  margin: 0 !important;
  padding-top: 0px;
}

#cboxLoadedContent .inner-box .profile {
  float: right;
  width: 130px;
  display: block;
}

#cboxLoadedContent .inner-box .profile .name {
  font-size: 16px;
  font-weight: bold !important;
}

#cboxLoadedContent .inner-box .profile .block {
  height: 65px;
  font-size: 12px;
  margin: 0px !important;
}


#cboxLoadedContent .inner-box .font-gy {
  float: left;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.8;
  padding-right: 0 !important;
  margin-top: 3px !important;
  vertical-align: bottom;
  background: url(../../img/common/sp-search-icon-02.png) 0 50% no-repeat;
  background-size: 20px 21px;
  padding-left: 25px;
}

#cboxLoadedContent .inner-box .contact-btn a {
  float: right;
}

#cboxLoadedContent .inner-box .inner-btn {
  position: absolute;
  top: -10px;
  right: -10px;
}

#cboxLoadedContent .inner-box .inner-btn img {
  vertical-align: bottom;
}


#cboxLoadedContent .inner-box p {
  margin: 0 !important;
}

#cboxLoadedContent .inner-box p {
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}

#cboxLoadedContent .inner-box a {
  color:  #0c1819;
  display: block;
  /*height: auto;*/
}

#cboxLoadedContent ul.inner-box {
  padding-left: 0 !important;
}

#cboxLoadedContent .inner-box li {
  position: relative;
  border-bottom: solid 1px #e8e8e8;
  margin-bottom: 30px !important;
  padding-bottom: 10px !important;
  width: 260px;
  float: left;
  list-style: none ;
  margin-right: 20px !important;
  padding: 10px !important;
  border: solid 1px #c9e8ea;
  box-sizing: border-box;
}

#cboxLoadedContent .inner-box li:nth-child(3n) {
  margin-right: 0 !important;
}


#cboxLoadedContent .inline-header {
  position: relative;
  height: 25px;
  padding-top: 10px;
  background: #fff;
}

#cboxLoadedContent .inline-header p.close-btn-01 {
  position: absolute;
  top: -11px;
  right: 5px;
}

#cboxLoadedContent .inline-header h3 {
  font-size: 30px;
  font-weight: bold;
  color: #1f6469;
  text-align: center;
  padding-right: 30px;
  position: relative;
  line-height: 1;
}

#cboxLoadedContent .inline-header h3:after {
  content: "";
  background: url(../../img/common/head-icon.png) 3px 50% no-repeat;
  width: 26px;
  height: 29px;
  position: absolute;
}


#cboxLoadedContent p.btn-01 {
  margin-top: 10px !important;
}

#cboxLoadedContent .mb15 {
  padding-bottom: 15px !important;
}

#cboxLoadedContent .close-btn-04 {
  text-align: center;
}


#cboxLoadedContent .inner-box li:before,
#cboxLoadedContent .inner-box li:after {
  content: " ";
  display: table;
}
#cboxLoadedContent .inner-box li:after {
  clear: both;
}

#cboxLoadedContent .contact-btn a {
  display: block;
  background: url(../../img/common/box-btn-02-on.png);
}

#cboxLoadedContent .contact-btn a:hover img {
  visibility: hidden;
}

#cboxLoadedContent .no-data {
  font-size: 18px;
  margin-top: 25%;
  text-align: center;
}

#cboxLoadedContent .inline-profile {
  font-size: 14px;
  padding: 20px;
}

#cboxLoadedContent .inline-profile h3 {
  font-size: 22px;
  font-weight: bold;
  color: #1f6469;
  padding-left: 25px;
  padding-bottom: 5px;
  border-bottom: solid 2px #1f6469;
  margin-bottom: 15px !important;
}

#cboxLoadedContent .inline-profile h3 {
  background: url(../../img/speaker/speaker-icon-01.png) 5px 48% no-repeat;
}
